<p id="notice"><%= notice %></p>
<div class="show">
<p>
  <strong>Name:</strong>
  <%= @author.name %>
</p>

<%= link_to 'Edit', edit_author_path(@author) %> |
<%= link_to 'Back', authors_path %>
</div>